<html devsite><head>
    <title>Бюллетень по безопасности Pixel и Nexus – январь 2018 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>Опубликовано 2 января 2018 г. | Обновлено 29 января 2018 г.</em></p>

<p>
В этом бюллетене содержится информация об уязвимостях в защите и об улучшениях функциональных возможностей <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">поддерживаемых устройств Pixel и Nexus</a> (устройства Google). Все проблемы, перечисленные здесь и в <a href="/security/bulletin/2018-01-01">бюллетене по безопасности Android</a> за январь 2018 года, устранены в исправлении от 5 января 2018 года или более новом. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705">Справочном центре</a>.
</p>
<p>
Поддерживаемые устройства Google получат обновление системы безопасности 2018-01-05. Мы рекомендуем всем пользователям установить перечисленные здесь обновления.
</p>
<p class="note">
<strong>Примечание.</strong> Образы встроенного ПО для устройств Google можно найти на <a href="https://developers.google.com/android/nexus/images">сайте Google Developers</a>.
</p>
<h2 id="announcements">Объявления</h2>
<p>
Помимо исправлений уязвимостей, описанных в <a href="/security/bulletin/2018-01-01">бюллетене по безопасности Android</a> за январь 2018 года, обновления для устройств Pixel и Nexus содержат также исправления проблем, перечисленных ниже. Мы сообщили партнерам об этих проблемах по крайней мере месяц назад. Они могут включить их исправления в свои обновления безопасности.
</p>
<h2 id="security-patches">Обновления системы безопасности</h2>
<p>
Уязвимости сгруппированы по компонентам, которые они затрагивают. Для каждого приведены описание и таблица, где указаны CVE, ссылки, <a href="#type">тип уязвимости</a>, <a href="/security/overview/updates-resources.html#severity">уровень серьезности</a>, а также версии AOSP (при наличии). Где возможно, мы приводим основную ссылку на опубликованное изменение, связанное с идентификатором ошибки (например, список AOSP), Дополнительные ссылки перечислены в квадратных скобках.
</p>

<h3 id="framework">Framework</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2017-0846</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/93d77b07c34077b6c403c459b7bb75933446a502">A-64934810</a> [<a href="https://android.googlesource.com/platform/frameworks/base/+/395e162a0bf21c7e67923b9ae5fc9aded2d128a7">2</a>]
    </td>
    <td>РИ</td>
    <td>Средний</td>
    <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
</tbody></table>

<h3 id="media-framework">Media Framework</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
   <td>CVE-2017-13201</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/7f7783d0c0c726eaaf517125383b0fb30251bdd0">A-63982768</a></td>
   <td>РИ</td>
   <td>Средний</td>
   <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13202</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/de7f50ee76ed5ed70d9174f23175287c1035b383">A-67647856</a></td>
   <td>РИ</td>
   <td>Средний</td>
   <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13206</td>
   <td><a href="https://android.googlesource.com/platform/external/aac/+/29189063770fbd7d00f04ed1fd16ec5eefee7ec9">A-65025048</a></td>
   <td>РИ</td>
   <td>Средний</td>
   <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13207</td>
   <td><a href="http://lesource.com/platform/frameworks/av/+/212335cbc6e8795c3cfb332e7b119e03cf33f603">A-37564426</a></td>
   <td>РИ</td>
   <td>Средний</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13185</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/2b9fb0c2074d370a254b35e2489de2d94943578d">A-65123471</a></td>
   <td>РИ</td>
   <td>Средний</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Высокий</td>
   <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13187</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/7c9be319a279654e55a6d757265f88c61a16a4d5">A-65034175</a></td>
   <td>РИ</td>
   <td>Средний</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Высокий</td>
   <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13188</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/aac/+/8e3be529372892e20ccf196809bc73276c822189">A-65280786</a></td>
   <td>РИ</td>
   <td>Средний</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Высокий</td>
   <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13203</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/e86d3cfd2bc28dac421092106751e5638d54a848">A-63122634</a></td>
   <td>РИ</td>
   <td>Средний</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Высокий</td>
   <td>6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13204</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/42cf02965b11c397dd37a0063e683cef005bc0ae">A-64380237</a></td>
   <td>РИ</td>
   <td>Средний</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Высокий</td>
   <td>6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13205</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libmpeg2/+/29a78a11844fc027fa44be7f8bd8dc1cf8bf89f6">A-64550583</a></td>
   <td>РИ</td>
   <td>Средний</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Высокий</td>
   <td>6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13200</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/dd3ca4d6b81a9ae2ddf358b7b93d2f8c010921f5">A-63100526</a></td>
   <td>РИ</td>
   <td>Низкий</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>РИ</td>
   <td>Средний</td>
   <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13186</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/6c327afb263837bc90760c55c6605b26161a4eb9">A-65735716</a></td>
   <td>NSI</td>
   <td>NSI</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Высокий</td>
   <td>6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13189</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/5acaa6fc86c73a750e5f4900c4e2d44bf22f683a">A-68300072</a></td>
   <td>NSI</td>
   <td>NSI</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Высокий</td>
   <td>6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13190</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/3ed3c6b79a7b9a60c475dd4936ad57b0b92fd600">A-68299873</a></td>
   <td>NSI</td>
   <td>NSI</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Высокий</td>
   <td>6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13194</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libvpx/+/55cd1dd7c8d0a3de907d22e0f12718733f4e41d9">A-64710201</a></td>
   <td>NSI</td>
   <td>NSI</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Высокий</td>
   <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13198</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/ex/+/ede8f95361dcbf9757aaf6d25ce59fa3767344e3">A-68399117</a></td>
   <td>NSI</td>
   <td>NSI</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Высокий</td>
   <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">Система</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2017-13212</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/e012d705dd8172048c3f32113b2a671847e3d1a2">
      A-62187985</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
</tbody></table>

<h3 id="broadcom-components">Компоненты Broadcom</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-13213</td>
    <td>A-63374465<a href="#asterisk">*</a><br />
        B-V2017081501</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер bcmdhd</td>
  </tr>
</tbody></table>

<h3 id="htc-components">Компоненты HTC</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-11072</td>
    <td>A-65468991<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Программа обновления таблицы разделов</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">Компоненты ядра</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-13219</td>
    <td>A-62800865<a href="#asterisk">*</a></td>
    <td>ОО</td>
    <td>Средний</td>
    <td>Контроллер сенсорного экрана Synaptics</td>
  </tr>
  <tr>
    <td>CVE-2017-13220</td>
    <td>A-63527053<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>BlueZ</td>
  </tr>
  <tr>
    <td>CVE-2017-13221</td>
    <td>A-64709938<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер Wi-Fi</td>
  </tr>
  <tr>
    <td>CVE-2017-11473</td>
    <td>A-64253928<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=dad5ab0db8deac535d03e3fe3d8f2892173fa6a4">
Upstream kernel</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Ядро</td>
  </tr>
  <tr>
    <td>CVE-2017-13222</td>
    <td>A-38159576<a href="#asterisk">*</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Ядро</td>
  </tr>
  <tr>
    <td>CVE-2017-14140</td>
    <td>A-65468230<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=197e7e521384a23b9e585178f3f11c9fa08274b9">
Upstream kernel</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Ядро</td>
  </tr>
  <tr>
    <td>CVE-2017-15537</td>
    <td>A-68805943<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=814fb7bb7db5433757d76f4c4502c96fc53b0b5e">
Upstream kernel</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Ядро</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">Компоненты MediaTek</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-13225</td>
    <td>A-38308024<a href="#asterisk">*</a><br />
        M-ALPS03495789</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>MTK Media</td>
  </tr>
</tbody></table>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-13226</td>
    <td>A-32591194<a href="#asterisk">*</a><br />
        M-ALPS03149184</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>MTK</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Компоненты Qualcomm</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-9705</td>
    <td>A-67713091<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=00515286cf52145f2979026b8641cfb15c8e7644">
QC-CR#2059828</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер процессора</td>
  </tr>
  <tr>
    <td>CVE-2017-15847</td>
    <td>A-67713087<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=6f510e5c3ffe80ad9ea4271a39a21d3b647e1f0f">
QC-CR#2070309</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер процессора</td>
  </tr>
  <tr>
    <td>CVE-2017-15848</td>
    <td>A-67713083<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=d24a74a7103cb6b773e1d8136ba51b64fa96b21d">
QC-CR#2073777</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер</td>
  </tr>
  <tr>
    <td>CVE-2017-11081</td>
    <td>A-67713113<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=d650d091aad2b13887b374ddc4268a457040ffc1">
QC-CR#2077622</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15845</td>
    <td>A-67713111<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=d39f7f0663394e1e863090108a80946b90236112">
QC-CR#2072966</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14873</td>
    <td>A-67713104<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=57377acfed328757da280f4adf1c300f0b032422">QC-CR#2057144</a> [<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=e9492b99156137cf533722eea6ba8846d424c800">2</a>]</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер графической системы</td>
  </tr>
  <tr>
    <td>CVE-2017-11035</td>
    <td>A-67713108<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=aeb7bcf516dfa00295329ec66bd0b62d746f4bbe">
QC-CR#2070583</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер адаптера беспроводной сети</td>
  </tr>
  <tr>
    <td>CVE-2017-11003</td>
    <td>A-64439673<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=6ca5369f343f942ad925dc01371d87d040235243">
QC-CR#2026193</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2017-9689</td>
    <td>A-62828527<br />
        <a href="https://source.codeaurora.org/quic/la/platform/hardware/qcom/display/commit/?id=1583ea20412c1e9abb8c7ce2a916ad955f689530">
QC-CR#2037019</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер HDMI</td>
  </tr>
  <tr>
    <td>CVE-2017-14879</td>
    <td>A-63890276<a href="#asterisk">*</a><br />
        QC-CR#2056307</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер IPA</td>
  </tr>
  <tr>
    <td>CVE-2017-11080</td>
    <td>A-66937382<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/lk.git;a=commit;h=4f50bba52193cdf917037c98ce38a45aeb4582da">
QC-CR#2078272</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2017-14869</td>
    <td>A-67713093<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=e5d62d222504b9f4f079ea388f0724f471855fbe">
QC-CR#2061498</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2017-11066</td>
    <td>A-65468971<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=5addd693aec592118bd5c870ba547b6311a4aeca">
QC-CR#2068506</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2017-15850</td>
    <td>A-62464339<a href="#asterisk">*</a><br />
        QC-CR#2113240</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Драйвер микрофона</td>
  </tr>
  <tr>
    <td>CVE-2017-9712</td>
    <td>A-63868883<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=platform/vendor/qcom-opensource/wlan/qcacld-2.0.git;a=commit;h=b1d0e250717fc4d8b7c45cef036ea9d16293c616">
QC-CR#2033195</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Драйвер адаптера беспроводной сети</td>
  </tr>
  <tr>
    <td>CVE-2017-11079</td>
    <td>A-67713100<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=ddae8fa912fd2b207b56733f5294d33c6a956b65">
QC-CR#2078342</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2017-14870</td>
    <td>A-67713096<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=1ab72362bad8482392de02b425efaab76430de15">
QC-CR#2061506</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2017-11079</td>
    <td>A-66937383<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/lk.git;a=commit;h=48bd9bbeab9bc7f489193951338dae6adedbef2e">
QC-CR#2078342</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Загрузчик</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">Улучшения функциональных возможностей</h2>
<p>
В эти обновления включены исправления проблем, касающихся функциональных возможностей устройств Pixel. Они не связаны с уязвимостями в защите. В таблице приведены ссылки, категория обновления, например Bluetooth или мобильный Интернет, и описание улучшения.
</p>
<table>
  <tbody><tr>
   <th>Ссылки</th>
   <th>Категория</th>
   <th>Описание</th>
  </tr>
  <tr>
   <td>A-68810306</td>
   <td>Хранилище ключей</td>
   <td>Внесены изменения в обработку обновлений ключей.</td>
  </tr>
  <tr>
   <td>A-70213235</td>
   <td>Стабильность</td>
   <td>Повышены стабильность и производительность после установки автоматического обновления (OTA).</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">Часто задаваемые вопросы</h2>
<p>
В этом разделе мы отвечаем на вопросы, которые могут возникнуть после прочтения бюллетеня.
</p>
<p>
<strong>1. Как определить, установлено ли на устройство обновление, в котором устранены перечисленные проблемы?
</strong>
</p>
<p>
В исправлении от 5 января 2018 года или более новом устранены все проблемы, связанные с обновлением 2018-01-05. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Справочном центре</a>.
</p>
<p id="type">
<strong>2. Что означают сокращения в столбце <em>Тип</em>?</strong>
</p>
<p>
В этом столбце указан тип уязвимости по следующей классификации:<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Сокращение</th>
   <th>Описание</th>
  </tr>
  <tr>
   <td>УВК</td>
   <td>Удаленное выполнение кода</td>
  </tr>
  <tr>
   <td>ПП</td>
   <td>Повышение привилегий</td>
  </tr>
  <tr>
   <td>РИ</td>
   <td>Раскрытие информации</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Отказ в обслуживании</td>
  </tr>
  <tr>
   <td>Н/Д</td>
   <td>Классификация недоступна</td>
  </tr>
</tbody></table>
<p>
<strong>3. Что означает информация в столбце <em>Ссылки</em>?</strong>
</p>
<p>
В таблицах с описанием уязвимостей есть столбец <em>Ссылки</em>. Каждая запись в нем может содержать префикс, указывающий на источник ссылки, а именно:
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Префикс</th>
   <th>Значение</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Идентификатор ошибки Android</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Ссылочный номер Qualcomm</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>Ссылочный номер MediaTek</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>Ссылочный номер NVIDIA</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Ссылочный номер Broadcom</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. Что означает символ * рядом с идентификатором ошибки Android в столбце <em>Ссылки</em>?</strong>
</p>
<p>
Символ * означает, что исправление для уязвимости не опубликовано.<em></em> Необходимое обновление содержится в последних бинарных драйверах для устройств Nexus, которые можно скачать на <a href="https://developers.google.com/android/nexus/drivers">сайте для разработчиков</a>.
</p>
<p>
<strong>5. Почему теперь одни уязвимости описываются в этом бюллетене, а другие – в бюллетенях по безопасности Android?</strong>
</p>
<p>
В бюллетене по безопасности Android описаны уязвимости, которые необходимо устранить в последнем обновлении системы безопасности для устройств Android. Решать дополнительные проблемы, перечисленные здесь, для этого не требуется.
</p>
<h2 id="versions">Версии</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>Версия</th>
   <th>Дата</th>
   <th>Примечания</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2 января 2018 г.</td>
   <td>Бюллетень опубликован.</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>5 января 2018 г.</td>
   <td>Добавлены ссылки на AOSP.</td>
  </tr>
  <tr>
   <td>1.2</td>
   <td>29 января 2018 г.</td>
   <td>Добавлена информация об уязвимости CVE-2017-13225.</td>
  </tr>
</tbody></table>

</body></html>